Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 10:57:23 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund usman khalid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  usman khalid Bot:  Hi Usman Khalid ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0524278084            02:45 PM, 01st Apr                     usman khalid                    Hi           02:45 PM, 01st Apr                     usman khalid                    Hello           02:45 PM, 01st Apr                   Bot                   أهلا مرة أخرى!           02:45 PM, 01st Apr                     usman khalid                    Hello           02:46 PM, 01st Apr                   Bot                   أهلا مرة أخرى!           02:46 PM, 01st Apr                   Mohammad                   Hi Usman, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            02:46 PM, 01st Apr                     usman khalid                    English plz           02:46 PM, 01st Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           02:46 PM, 01st Apr                     usman khalid                    Good after noon           02:46 PM, 01st Apr                     usman khalid                    Ok           02:46 PM, 01st Apr                     usman khalid                    9647143904           02:46 PM, 01st Apr                     usman khalid                    This the order number           02:47 PM, 01st Apr                   Mohammad                   Please allow me to check it for you.            02:47 PM, 01st Apr                     usman khalid                    Ok i am waiting           02:47 PM, 01st Apr                   Mohammad                   It was cancelled by your side ?           02:47 PM, 01st Apr                     usman khalid                    Hello           02:47 PM, 01st Apr                     usman khalid                    Yes its by mistake           02:48 PM, 01st Apr                     usman khalid                    But i want it afain           02:48 PM, 01st Apr                     usman khalid                    Again           02:48 PM, 01st Apr                   Mohammad                   We are sorry but the same order can not be modified           02:48 PM, 01st Apr                   Mohammad                   you need to place a new order again           02:48 PM, 01st Apr                     usman khalid                    So my shukran balance ?           02:48 PM, 01st Apr                     usman khalid                    It will not be return?           02:48 PM, 01st Apr                   Mohammad                   Shukran will be refunded back to you.           02:49 PM, 01st Apr                     usman khalid                    When?           02:49 PM, 01st Apr                     usman khalid                    When will refunded?           02:49 PM, 01st Apr                     usman khalid                    May i know?           02:49 PM, 01st Apr                     usman khalid                    Hello           02:50 PM, 01st Apr                   Mohammad                   It will take upto 14 days           02:50 PM, 01st Apr                   Mohammad                   for refund           02:50 PM, 01st Apr                   Mohammad                   It can credited within the date also           02:51 PM, 01st Apr                   Mohammad                   Is there anything else I can assist you with ?           02:51 PM, 01st Apr                     usman khalid                    No plz place my same order again           02:52 PM, 01st Apr                   Mohammad                   We are sorry but we are not authorized to place any order.           02:52 PM, 01st Apr                   Mohammad                   You can place it once the refund is done           02:52 PM, 01st Apr                     usman khalid                    They will refund it automaticly ?           02:53 PM, 01st Apr                     usman khalid                    Or i will recive any refund notification           02:53 PM, 01st Apr                   Mohammad                   Yes the warehouse will refund the points you have burned.           02:53 PM, 01st Apr                   Mohammad                   For shukran you need to check your shukran balance           02:53 PM, 01st Apr                     usman khalid                    I checked my shukran balnace           02:54 PM, 01st Apr                     usman khalid                    Its low           02:54 PM, 01st Apr                   Mohammad                   currently you have 207.0 shukran in your account.           02:54 PM, 01st Apr                     usman khalid                    Yes           02:54 PM, 01st Apr                   Mohammad                   when they will process it will show under pending           02:54 PM, 01st Apr                     usman khalid                    They cutted 1060 shukran           02:54 PM, 01st Apr                     usman khalid                    I want back           02:54 PM, 01st Apr                   Mohammad                   and when it will be credited you will see in available           02:54 PM, 01st Apr                     usman khalid                    In how many days i will get this balance back           02:55 PM, 01st Apr                   Mohammad                   1080 shukran was used according to system           02:55 PM, 01st Apr                   Mohammad                   within 14 days it will be done           02:55 PM, 01st Apr                     usman khalid                    If not then what i have to do?           02:55 PM, 01st Apr                   Mohammad                   It will be done for sure. If in any case not refunded           02:56 PM, 01st Apr                   Mohammad                   you can come on chat an inform us the same.           02:56 PM, 01st Apr                   Mohammad                   we will sort it out           02:56 PM, 01st Apr                   Mohammad                   Is there anything else I can assist you with ?           02:56 PM, 01st Apr                     usman khalid                    Ok sir thank you so much♥️           02:56 PM, 01st Apr                   Mohammad                   You are welcome           02:56 PM, 01st Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:57 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2336745